[0x040e]
1100=Telepítés-inicializálási hiba
1101=%s
1102=A(z) %1 telepítő előkészíti az %2, amely végigvezeti önt a programtelepítés folyamatán. Várjon.
1103=Az operációs rendszer verziójának ellenőrzése
1104=A Windows(R) Installer verziójának ellenőrzése
1105=A Windows Installer beállítása
1106=Az %s beállítása
1107=A Telepítő befejezte a Windows Installer beállítását a rendszeren. A telepítés folytatásához a rendszert újra kell indítani. Kattintson az Újraindítás gombra a rendszer újraindításához.
1108=%s
1125=A nyelv kiválasztása
1126=Válasszon egy nyelvet a telepítéshez az alábbiak közül.
1127=A Windows Installer konfigurációs szolgáltatásának teljes végrehajtásához a telepítő programnak újra kell indítania az operációs rendszert.  Az Igen gombra kattintással az újraindítás azonnal megkezdődik, ha az újraindítást később kívánja végrehajtani, akkor kattintson a Nem gombra.
1128=Ez a telepítő frissíteni fogja a következőt: '%s'. Folytatja?
1129='%s' korábbi verziója már telepítve van a számítógépen. A telepítés nem folytatható.
1130=OK
1131=Mégse
1132=Jelszó:
1133=Telepítés
1134=&Következő >
1150=A Telepítő a Windows nem kompatíbilis verzióját érzékelte. Kattintson az OK gombra és indítsa újra a telepítőt Windows 95, Windows NT 4.0 SP6 vagy újabb rendszeren.
1151=Hiba az ideiglenes könyvtárba való íráskor
1152=Hiba a(z) %s fájl ideiglenes könyvtárba való kibontásakor
1153=Hiba a telepítésinicializáló fájl olvasásakor
1154=Az Installer nem található a következő helyen: %s
1155=A(z) %s fájl nem található
1156=Belső hiba a Windows Installerben
1158=Füzértelepítési hiba. Ellenőrizze a Setup.ini füzéreinek érvényességét.
1200=Újraindítás
1201=A Telepítő %lu KB szabad lemezterületet igényel a következő helyen: %s. szabadítson fel helyet, majd próbálja újra.
1202=Ön nem rendelkezik megfelelő jogokkal ahhoz, hogy a telepítést a számítógép összes felhasználója számára elvégezze. Lépjen be rendszergazdaként, majd próbálkozzon újra a telepítéssel.
1203=A parancssor paraméterei:
1204=/L nyelv ID
1205=/S Az inicializáló párbeszédpanel elrejtése.  Csendes módhoz használja: /S /v/qn.
1206=/V MsiExec.exe paraméterei
1207=A(z) %s Windows(R) Installert talátam meg. Ez a Windows(R) Installer régebbi verziója. A folytatáshoz kattintson az OK-ra.
1208=A(z) %s ANSI-kódlap nincs telepítve a rendszerre, ezért a telepítés nem futtatható a kívánt nyelven. Futtassa a telepítést, és válasszon más nyelvet.
1210=A Telepítőnek a Windows Installer %s vagy magasabb verziójára van szüksége a Microsoft .NET-keretrendszer 2.0 telepítéséhez.  Telepítse a Windows Installer %s vagy magasabb verzióját, és próbálkozzon újra.
1603=Hiba történt a Windows Installer motor telepítése közben.  Elképzelhető, hogy a lecserélendő fájl használatban van.  Zárjon be minden alkalmazást, majd próbálja újra.
1604=Ez a telepítő nem tartalmazza a Windows Installer engine (%s) alkalmazást, amely szükséges, ha erre az operációs rendszerre telepít.
1607=Az %s Scripting Runtime nem telepíthető.
1608=Nem sikerült létrehozni az InstallDriver példányt. Visszatérési kód: %d
1609=Adja meg a telepítési csomag mentésének kívánt helyét.
1611=A(z) %s fájl nem bontható ki.
1612=Fájlok kibontása.
1613=A(z) %s fájl letöltése.
1614=A(z) %s fájl letöltése során hiba történt. Hogyan folytatja?
1615=óra
1616=perc
1617=mp
1618=MB
1619=kB
1620=/mp
1621=Nem sikerült hitelesíteni a(z) %s fájl aláírását.
1622=Becsült hátralévő idő:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Előkészítés a telepítésre...
1625=Súgó a telepítéshez.
1626=Súgó
1627=A(z) %s fájl nem menthető.
1628=A forgatókönyv alapú telepítés sikertelen.
1629=Érvénytelen parancssor.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=A telepítés inicializálásakor hiba történt: nem sikerült hasonmást készíteni a folyamathoz.
1635=%s fájl már létezik. Lecseréli?
1642=Az aláírás nem ellenőrizhető. Internet Explorer 3.02 vagy újabb szükséges Authenticode-frissítéssel.
1643=A Telepítőnek a WinInet.dll újabb verziójára van szüksége.  Szükség lehet az Internet Explorer 3.02 vagy újabb telepítésére.
1644=Ön nem rendelkezik megfelelő jogokkal ahhoz, hogy a telepítést a számítógép összes felhasználója számára elvégezze. Lépjen be rendszergazdaként, majd próbálkozzon újra a telepítéssel.
1645=Hiba a Microsoft(R) .NET Framework telepítésekor. Visszatérési kód: %d
1646=%s opcionálisan a Microsoft (R) .NET %s Framework programot használja.  Szeretné most telepíteni?
1648=A Telepítő a Windows nem kompatíbilis verzióját érzékelte. Kattintson az OK gombra és indítsa újra a telepítőt Windows 95, Windows NT 4.0 SP3 vagy újabb rendszeren.
1649=%s opcionálisan használja a Vizuális J# Újraelosztható Csomagot [Visual J# Redistributable Package]. Kívánja most telepíteni?
1650= (Ez az eljárás a .NET Framework lehetőséget is telepíti.)
1651=A telepítő nem kompatibilis Windows-verziót észlelt. Kattintson az OK gombra, és a telepítés újraindítása előtt ellenőrizze, hogy a célrendszeren Windows 2000 Service Pack 3 vagy újabb rendszer fut-e.
1652=%s a következő tételek telepítését igényli a számítógépre. Kattintson a Telepítés-re a követelmények telepítéséhez.
1653=%s telepítése
1654=Le kívánja állítani a telepítést a(z) %s telepítésének befejezése után?
1655=A(z) %s összetevo fájljai nem találhatók. A telepítés leáll. Ez feltehetoen sikertelen vagy megszakított letöltés következménye.
1656=%s telepítése nem sikerült. Folytatja a telepítést?
1657=Sikerült
1658=Telepítés
1659=Függo
1660=Telepített
1661=Állapot
1662=Elofeltétel
1663=Sikertelen
1664=Kibontás
1665=Letöltés
1666=Átugorva
1667=A(z) %s telepítése nem sikerült. A telepítő kilép.
1668=A(z) %s telepítése újraindítást igényel. Ha most kívánja újraindítani a számítógépet, kattintson az Igen gombra. Ha később, a Nem gombra kattintson.
1669=Előfordulhat, hogy a(z) %1 használja a(z) %2 elemet. Kívánja most telepíteni?
1670=A(z) %s modul nem tölthető be, hibakód: %d
1671=%2 összesen %3 fájl letöltése: %1
1700=Hiba történt az InstallScript motor inicializálásakor
1701=Az InstallScript motor támogató fájljait nem lehet kibontani ideiglenes helyre
1702=Ez a telepítés a termék több példánybeli telepítését teszi lehetővé. Válassza ki a telepíteni kívánt példányt, majd kattintson a Tovább-ra a folytatáshoz:
1703=&Új példány telepítése
1704=&Meglevő példány karbantartása vagy frissítése
1705=Alapértelmezett
1706=Példány azonosító
1707=Terméknév
1708=Hely
1710=A telepítés lehetővé teszi a termék több példányának javítását. Válasszon ki egy tételt alább annak megadására, hogyan kívánja a javítást alkalmazni, majd kattintson a Tovább-ra a folytatáshoz.
1711=Minden &meglevő példány javítása
1712=&Egy meglevő példány javítása
1713=Ehhez a telepítéshez a Windows Telepítő 4.5 vagy újabb verziója szükséges. A telepítő most kilép.
1714=Kibontás
1804=Telepítési nyelv kiválasztása
1812=A lenti listából válassza ki a telepítési nyelvet.
1813=&OK
1815=InstallShield Wizard
1822=Mégse
1834=&Tovább >
1835=< &Vissza
1837=Kéri a(z) %s telepítését?
1838=Jogosultság ellenőrizve
1839=A szoftver kiadó azonosítóját %s ellenőrizte.
1840=Figyelmeztetés! %s megerősíti, hogy a szoftver biztonságos. Csak akkor folytassa, ha biztos benbe, hogy %s megerősítése elfogadható.
1841=&Mindig eldogadja a(z) %s által kiadott szoftvert.
1842=A szoftvert nem módosították amióta %s kiadta. A(z) %s telepítéséhez kattintson a Tovább gombra.
1854=InstallShield
1865=Telepítő előkészítése
1866=Várjon amíg az InstallShield Wizard előkészíti a telepítőt.
1872=Befejezés
1873=Átviteli sebesség: 
1874=Becsült hátralévő idő:
1880=/s
1887=%s - InstallShield Wizard
1888=Kilépés a telepítőből
1889=Biztos benne, hogy szeretné törölni a telepítést?
1901=&Telepítse a termék egy új példányát
1903=Észlelt minősítési termék(ek)
1904=Jelölje ki a frissíteni kívánt terméket.
1905=A Telepítő ez(eke)t a terméke(ke)t észlelte a számítógépen, amely(ek) megfelelnek a frissítésnek.
1906=&Frissítse a lent kiválasztott terméket
1907=A Telepítő észlelte, hogy ezen alkalmazás egy vagy több példánya már telepítve van a rendszerre. Megtarthatja vagy frissítheti a meglévő példányt vagy telepíthet teljesen új példányt.
1908=Válassza ki alább az alkalmazás &megtartandó vagy frissítendő példányát:
1909=Név megjelenítése
1910=Telepítés helye
2001=%s telepítő előkészíti az InstallShield varázslót, amely végigvezeti Önt a telepítő folyamat további lépésein. Kérem, várjon.
2002=Hibakód:
2003=Hiba információ:
2004=Hiba (%s) történt a telepítő futtatása közben.
2005=Győződjön meg róla, hogy befejezett minden előzetes telepítést és bezárta a többi alkalmazást. Ha a hiba továbbra is fennáll, vegye fel a kapcsolatot az értékesítővel: %s.
2006=&Részlet
2007=&Jelentés
2008=Nincs elég hely a telepítés inicializálásához. A telepítés futtatása előtt szabadítson fel legalább %ld KB területet a(z) %s meghajtón.
2009=Az alkalmazást rendszergazdai jogosultságokkal rendelkező felhasználó telepítette. A módosításhoz vagy az eltávolításhoz hasonló jogosultságokkal kell rendelkeznie.
2010=Ez a telepíto már fut a számítógépen. Várja meg a befejezését vagy szakítsa meg, majd futtassa újra a telepítot. 
2143=Biztonsági figyelmeztetés
2144=Szeretné folytatni a telepítő futtatását?
2146=Az alkalmazás eredete és sértetlensége nem ellenőrizhető. %s   Csak akkor folytassa, ha tudja azonosítani a kiadót és elfogadhatónak találja, illetve ha biztos benne, hogy az alkalmazást nem módosították a kiadása óta.
2147=N&en fogadom el ezt a telepítőt
2148=&Tisztában vagyok a bizonsági kockázattal és szeretném folytatni
2151=Az alkalmazás eredete és sértetlensége nem ellenőrizhető, mert a kiadó nem írta alá.   Csak akkor folytassa, ha tudja azonosítani a kiadót és elfogadhatónak találja, illetve ha biztos benne, hogy az alkalmazást nem módosították a kiadása óta.
2152=Az alkalmazás eredete és sértetlensége nem ellenőrizhető. A szoftver aláírásához használt tanúsítvány érvénytelen vagy nem elfogadott.   Csak akkor folytassa, ha tudja azonosítani a kiadót és elfogadhatónak találja, illetve ha biztos benne, hogy az alkalmazást nem módosították a kiadása óta.
2153=A szoftver sérült vagy módosítva lett a kiadása óta.  Ne folytassa a telepítést!
2154=Ezen telepítő létrehozása %s BETA VÁLTOZATával történt
2155=Ezen telepítő létrehozása a(z) %s KIPRÓBÁLÁSI VÁLTOZATával történt
2156=Kérjük, adja meg a jelszót

[Languages]
0x0401=Arabic
0x0402=Bolgár
0x0403=Katalán
0x0404=Kínai (Hagyományos)
0x0405=Cseh
0x0406=Dán
0x0407=Német
0x0408=Görög
0x0409=Angol
0x040a=Spanyol
0x040b=Finn
0x040c=Francia (Standard)
0x040d=Hebrew
0x040e=Magyar
0x0410=Olasz
0x0411=Japán
0x0412=Koreai
0x0413=Holland
0x0414=Norvég
0x0415=Lengyel
0x0416=Portugál (Brazil)
0x0418=Román
0x0419=Orosz
0x041a=Horváth
0x041b=Szlovák
0x041d=Svéd
0x041e=Thai
0x041f=Török
0x0421=Indonéz
0x0424=Szlovén
0x042d=Baszk
0x0804=Kínai (Egyszerűsített)
0x0816=Portugál (Standard)
0x0c0c=Francia (Kanadai)
0x0c1a=Szerb (cirill betűs)
